\name{plotacf}
\alias{plotacf}

\title{Plot ACFs of posterior samples of estimated parameters}

\description{
Plots autocorrelation functions of posterior samples of estimated parameters.
}

\usage{
plotacf(object, ask=T, pages=1, lag=50, ...)
}

\arguments{
  \item{object}{a \code{bayesIV} object}
  \item{ask}{if TRUE (and the R session is interactive) the user is asked for input, before a new figure is drawn.}
   \item{pages}{the number of pages over which to spread the output.
   For example, if pages=1 then all terms will be plotted on one page with the layout performed automatically.
   Does only apply when \code{par()$mfrow==c(1,1)}, i.e. if no layout is specified beforehand.}
  \item{...}{arguments to be passed to \code{\link{acf}}}
 }

\author{Manuel Wiesenfarth}
\references{
%Wiesenfarth, M. and Kneib, T. Bayesian Geoadditive Sample Selection Models...
}
\seealso{
%% ~~objects to See Also as \code{\link{help}}, ~~~
}

\examples{
#see bayesIV()
}