############################
# Plot map
  plotmaps=function(object,equation=2, map,pages=1,ask=T,pcat=T,cols="hsv",...){
    if(all(par()$mfrow==c(1,1))){if (pages==1 & pcat) par(mfrow=c(1,3)) else par(mfrow=c(1,1))}
    k=object$numSplines[[1]]+object$numSpatial[[1]]+ (equation==2)*(object$numSplines[[2]]+1)
    regionvar=as.numeric(as.character(object$covariates$nonparametric[[k]]))
    drawmap(data=data.frame(cbind(object$f[[k]],regionvar)),map=map, plotvar=1,regionvar=2,cols=cols,...)
    if (pcat){
     if (pages==2) par(mfrow=c(1,2))
     drawmap(data=data.frame(cbind(object$pcat80[[equation]], regionvar)),map=map,plotvar=1, regionvar=2,pcat=T,cols=cols, ...)
     drawmap(data=data.frame(cbind(object$pcat95[[equation]], regionvar)), map=map,plotvar=1, regionvar=2,pcat=T,cols=cols,...)
    }
  }
