#For external use: Paths without BurnIn!
  plotpaths=function(object, ask=T, pages=1,style="together",...){
    par(ask=ask)
    if (length(object$coefficients.sample[[2]])>0) pcoefs=cbind(object$coefficients.sample[[1]],object$coefficients.sample[[2]])
    else pcoefs=object$coefficients.sample[[1]]
    names=c(names(object$coefficients[[1]]),names(object$coefficients[[2]]))
    if (style=="together"){
      matplot(pcoefs, type="l",
      main="Sampling paths of parametric covariates",
      xlab="iteration", ylab="Samples",col=1:dim(pcoefs)[2],...)
      # Legend
        legend(x="topright", legend=names, lty=1,col=1:dim(pcoefs)[2])
    }
    if (style=="separate"){
      if (all(par()$mfrow==c(1,1)) & pages==1) par(mfrow=c(ceiling(ncol(pcoefs)/ceiling(sqrt(ncol(pcoefs)))),ceiling(sqrt(ncol(pcoefs)))))
      for (j in 1:ncol(pcoefs)){
        plot(pcoefs[,j],type="l",  xlab="iteration", ylab=names[j],...)
      }
    }
  }
