#plot posterior distribution of parametric effects
plotpost=function(object,equation=2,ask=T,pages=1,col="magenta",den=TRUE,ylab=NULL,main=NULL,...){
 par(ask=ask)
  if (class(object)[2]=="bayesgauss") equation=1
  if (pages==1)
    par(mfrow=c(floor(sqrt(length(object$coefficients.sample[[equation]]))),ceiling(length(object$coefficients.sample[[equation]])/sqrt(length(object$coefficients.sample[[equation]])))) )
  for (i in 1:length(object$coefficients.sample[[equation]]))  {                                         #     ,main="First Equation"
     hist(object$coefficients.sample[[equation]][,i],xlab=names(object$coefficients.sample[[equation]])[i],main=main,freq=!den,col=col,...)
     quants=quantile(object$coefficients.sample[[equation]][,i],prob=c(.025,.975))
     mean=mean(object$coefficients.sample[[equation]][,i])
     text(quants[1],0,"|",cex=3.0,col="green")
     text(quants[2],0,"|",cex=3.0,col="green")
     text(mean,0,"|",cex=3.0,col="red")
  }
}
