\name{plotpaths}
\alias{plotpaths}

\title{Plot sampling paths of posterior samples}

\description{
Plots sampling paths of a bayesIV object}

\usage{
plotpaths(object, ask=T, pages=1,style="together",...)
}

\arguments{
  \item{object}{a \code{bayesIV} object}
  \item{ask}{if TRUE (and the R session is interactive) the user is asked for input, before a new figure is drawn.}
   \item{pages}{the number of pages over which to spread the output.
   For example, if pages=1 then all terms will be plotted on one page with the layout performed automatically.
   Does only apply when \code{par()$mfrow==c(1,1)}, i.e. if no layout is specified beforehand.}
  \item{style}{\code{"together"} to plot all paths in one device, \code{"separate"} to plot all paths in seperate devices}
  \item{\dots}{arguments to be passed to \code{plot}}
 }

\author{Manuel Wiesenfarth}
\references{
%Wiesenfarth, M. and Kneib, T. Bayesian Geoadditive Sample Selection Models...
}
\seealso{
%% ~~objects to See Also as \code{\link{help}}, ~~~
%package \code{sampleSelection} for frequentist sample selection models, package \code{BayesX} for description of spatial effects related functions.
}

\examples{
#see bayesIV()
}