\name{plotpost}
\alias{plotpost}

\title{Plot posterior distributions}

\description{
Plot posterior distributions of parametric effects}

\usage{
plotpost(object,equation=2,ask=T,pages=1,den=TRUE,...)
}

\arguments{
  \item{object}{a \code{bayesIV} object}
  \item{equation}{either 1 for first or 2 for second equation}
  \item{ask}{if TRUE (and the R session is interactive) the user is asked for input, before a new figure is drawn.}
   \item{pages}{the number of pages over which to spread the output.
   For example, if pages=1 then all terms will be plotted on one page with the layout performed automatically.
   Does only apply when \code{par()$mfrow==c(1,1)}, i.e. if no layout is specified beforehand.}
  \item{den}{plot frequencies (FALSE) or densities (TRUE)}
  \item{\dots}{arguments to be passed to \code{\link{hist}}}
 }

\author{Manuel Wiesenfarth}
\references{
%Wiesenfarth, M. and Kneib, T. Bayesian Geoadditive Sample Selection Models...
}
\seealso{
%% ~~objects to See Also as \code{\link{help}}, ~~~
%package \code{sampleSelection} for frequentist sample selection models, package \code{BayesX} for description of spatial effects related functions.
}

\examples{
#see bayesIV()
}